img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.hover {
	color: #FF0066
	background-color: transparent;
	text-decoration: none;
	cursor: hand;
	font-size: 24pt;
}
.cascade60 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 60px;
	font-weight: bold;
	line-height: 125%;
	color: #ffffff;
	background-color: #000000;
	margin: 0px;
}
.cascade50blueonwhite {
	font-family: Impact, Charcoal, sans-serif;
	font-size: 50px;
	font-weight: bold;
	line-height: 125%;
	color: #006633;
	background-color: #ffffff;
	margin: 0px;
}
.cascade40blueonwhite {
	font-family: Impact, Charcoal, sans-serif;
	font-size: 40px;
	font-weight: bold;
	line-height: 125%;
	color: #006633;
	background-color: #ffffff;
	margin: 0px;
}
.cascade30blueonwhite {
	font-family: Impact, Charcoal, sans-serif;
	font-size: 30px;
	font-weight: bold;
	line-height: 125%;
	color: #006633;
	background-color: #ffffff;
	margin: 0px;
}
.cascade30 {
	font-family: Impact, Charcoal, sans-serif;
	font-size: 30px;
	font-weight: bold;
	line-height: 125%;
	color: #008000;
	background-color: #000000;
	margin: 0px;
	text-align: center;
}
.cascade90 {
	font-family: Impact, Charcoal, sans-serif;
	font-size: 90px;
	font-weight: bold;
	line-height: 125%;
	color: #ffffff;
	background-color: #000000;
	margin: 0px;
	text-align: center;
}
.cascade18 {
	font-family: Impact, Charcoal, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 125%;
	color: #ffffff;
	background-color: #000000;
	margin: 0px;
}
.body-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 125%;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	text-align: left;
}
.body-textVerdana12 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	line-height: 100%;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
}
.body-textVerdana14 {
	font-family: Verdana;
	font-size: large;
	font-weight: normal;
	line-height: 140%;
	color: #FF0000;
	background-color: #FFFFFF;
	margin: 0px;
	text-align: right;
}
.body-text_150 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	font-weight: normal;
	line-height: 150% ;	
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
}
.body-text_200 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	font-weight: normal;
	line-height: 200% ;	
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
}
.body-text_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	font-weight: normal;
	line-height: 100% ;	
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
}
.body-textB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	text-align: left;
}
.body-textBDR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	font-weight: bolder;	
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
}
.body-text14S {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;	
	font-weight: normal;	
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
}
.body-text14B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	text-align: left;
}
.cascade-white20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFF00;
	background-color: #000000;
	margin: 0px;
	text-align: center;
	line-height: 1.5;
}
.cascade-white18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	background-color: #000000;
	margin: 0px;
	text-align: center;
}
.cascade-white14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	background-color: #000000;
	margin: 0px;
	text-align: center;
}
.cascade-white12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: NORMAL;
	color: #ffffff;
	background-color: #000000;
	margin: 0px;
	text-align: center;
	line-height: 1.25;
}
.body-text18BDR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: X-large;
	font-weight: bolder;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
}
.body-text24BDR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-weight: bolder;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
}
.body-text14BDR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bolder;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
}
.body-textCAP12normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	font-weight: normal;
	text-transform: uppercase;	
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
}
.body-textCAP12B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FF0000;
	background-color: #FFFFFF;
	margin: 0px;
	font-weight: bold;
}
.body-textCAP12BDR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	font-weight: bolder;
	text-transform: uppercase;	
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
}
.headline_mainIMPACT {
	font-family: Impact, Charcoal, sans-serif ;
	font-size: 80px;
	font-weight: bold;
	letter-spacing: 1pt;
	color: #ffffff;
	font-weight: bold;
	padding: 0px;
}
.headline_main {
	font-family: "Arial Black" ;
	font-size: 40px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1pt;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: normal;
	padding: 0px;
}
.headline_secondary {
	font-family: "Arial Black";
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1pt;
	color: #000033;
	background-color: #FFFFFF;
	font-weight: normal;
	padding: 0px;
}
.headline_minor {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1pt;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: normal;
	padding: 0px;
}
.headline_minor14 {
	font-family: "Arial Black";
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .5pt;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: normal;
	padding: 0px;
	text-align: center;
}
.smallprint {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	line-height: 15px;
}
.print_center_10pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #000000;
	letter-spacing: 1pt;
	text-align: center;
}
.print_center_12pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	letter-spacing: 0pt;
	text-align: left;
	font-weight: bold;
}
.print_center_14pt Arial{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	letter-spacing: 1pt;
	text-align: center;
}
.print_center_14pt Verdana{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #000000;
	letter-spacing: 0pt;
	text-align: center;
}
.print_center_14pt_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-WEIGHT: bold;
	line-height: 15px;
	color: #FFFFFF;
	letter-spacing: 2pt;
	text-align: left;
}
.print-arial_italic_24 {
	font: italic Arial, Helvetica, sans-serif;
	font-size: 24px/24px;
	font-WEIGHT: bold;
	color: #000000;
	background-color: #FFFFFF;
	padding: 3px;
}
.print-italic_12 {
	font: italic Arial, sans-serif;
	font-size: 12px/14px;
	font-WEIGHT: bold;
	color: #000000;
	background-color: #FFFFFF;
	padding: 3px;
	text-align: left;
}

.LH0 {	line-height: 100%;
		text-align: center }
.LH1 {	line-height: 150%; }
.LH2 {	line-height: 200%; }
.LH3 {	line-height: 250%; }
.LH4 {	line-height: 300%; }
body p.centre {
	text-align: center;
}
body p {
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 1.85;
	appearance: hyperlink;
	-moz-border-end-color: #000;
}
.bold {
	font-weight: bold;
}
.verdana {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-style: italic;
}
